Package gdm: Information

Source package: gdm
Version: 43.0-alt2
Build time:  Oct 8, 2022, 05:08 PM
Report package bug
License: GPL-2.0
Summary: The GNOME Display Manager
Description: 
Gdm (the GNOME Display Manager) is a highly configurable
reimplementation of xdm, the X Display Manager. Gdm allows you to log
into your system with the X Window System running and supports running
several different X sessions on your local machine at the same time.

List of rpms provided by this srpm:
gdm (mipsel)
gdm-data (noarch)
gdm-debuginfo (mipsel)
gdm-help (noarch)
gdm-libs (mipsel)
gdm-libs-debuginfo (mipsel)
gdm-libs-devel (mipsel)
gdm-libs-gir (mipsel)
gdm-libs-gir-devel (noarch)

Maintainer: Yuri N. Sedunov


    1. libgio-devel
    2. meson
    3. perl-XML-Parser
    4. iso-codes-devel
    5. gcc-c++
    6. libSM-devel
    7. libX11-devel
    8. libpam-devel
    9. libXau-devel
    10. libgtk+3-devel >= 3.16.0
    11. libXdmcp-devel
    12. pkgconfig(systemd)
    13. libXext-devel
    14. libXft-devel
    15. libXi-devel
    16. libXinerama-devel
    17. libgudev-devel >= 232
    18. /proc
    19. libXrandr-devel
    20. libaccountsservice-devel >= 0.6.35
    21. libcanberra-devel >= 0.4
    22. libcanberra-gtk3-devel
    23. libattr-devel
    24. libaudit-devel
    25. libcheck-devel >= 0.9.4
    26. libkeyutils-devel
    27. rpm-build-gir
    28. rpm-build-gnome
    29. libdaemon-devel
    30. rpm-build-systemd
    31. rpm-macros-meson
    32. rpm-macros-pam0
    33. libdmx-devel
    34. dbus-tools-gui
    35. dconf
    36. libudev-devel
    37. glib2-devel >= 2.56.0
    38. gnome-common
    39. xorg-proto-devel
    40. xorg-server
    41. gobject-introspection-devel
    42. xorg-xephyr
    43. xsltproc
    44. zenity
    45. yelp-tools
    46. docbook-dtds
    47. desktop-file-utils
    48. librsvg-devel
    49. libselinux-devel

Last changed


Oct. 7, 2022 Yuri N. Sedunov 43.0-alt2
- data/61-gdm.rules.in: /usr/bin/touch -> /bin/touch (reported by shaba@)
Sept. 21, 2022 Yuri N. Sedunov 43.0-alt1
- 43.0
Sept. 20, 2022 Yuri N. Sedunov 42.0-alt1.1
- Requires(pre): -libs, -data subpakages